<ion-header [translucent]="true">
  <ion-toolbar>
    <ion-title>
      {{ titulo }}
    </ion-title>
  </ion-toolbar>
</ion-header>

<ion-content fullscreen class="ion-padding">
  <ion-fab horizontal="end" vertical="top" slot="fixed" edge>
    <ion-fab-button color="dark">
      <ion-icon md="caret-down" ios="chevron-down-circle-outline"></ion-icon>
    </ion-fab-button>
    <ion-fab-list>
      <ion-fab-button color="dark">
        <ion-icon name="moon"></ion-icon>
      </ion-fab-button>
      <ion-fab-button color="dark">
        <ion-icon name="person"></ion-icon>
      </ion-fab-button>
      <ion-fab-button color="dark">
        <ion-icon name="settings"></ion-icon>
      </ion-fab-button>
    </ion-fab-list>
  </ion-fab>

<ion-content [fullscreen]="true">
  <ion-card *ngFor = "let serie of series">
    <ion-item [href]="serie.dir">
    <ion-card-header>
      <ion-card-title>{{ serie.titulo }}</ion-card-title>
      <ion-card-subtitle>{{ serie.subtitulo }}</ion-card-subtitle>
    </ion-card-header>
  </ion-item>

    <ion-card-content>
      <div>
        <ion-img [src]="serie.capa"></ion-img>
      </div>
    {{ serie.texto }}
    </ion-card-content>
  </ion-card>
</ion-content>
